@charset "utf-8";
/* CSS Document */
.godsmackclass{
color: #3d689f;
width: 300px;
}

.godsmackclass a{
color: #3d689f;
/*text-decoration: none;*/
}

.godsmackclasssubpage{
color: #768EA5;
width: 150px;
}

.godsmackclasssubpage a{
	font-weight:bold;
color: #768EA5;
}

.rsstitle{ /*shared class for all title elements in an RSS feed*/
font-weight: bold;
}

.rssdate{ /*shared class for all date elements in an RSS feed*/
color: gray;
font-size: 85%;
}

.rssdescription{ /*shared class for all description elements in an RSS feed*/
}
